version: 1.66.200
files:
  - url: TheiaIDE-1.66.200-mac.zip
    sha512: Nx0WPYWwidvEXc6eyJ3tP1mDvy/y3Ai4ADehEJ4cyzuBnVPwKA3pn2AOf+DPXSpV/e151bSQO3roYIKWjryXig==
    size: 405281509
  - url: TheiaIDE.dmg
    sha512: Uxx4Yfwu+JFEPQ9dVwPgDJYsixlgMDfYcwadEDGJUMlU7StqX0qEuw2cqVPIB9nYqBFFkATkMOvPddqDpZ+eLw==
    size: 439697993
path: TheiaIDE-1.66.200-mac.zip
sha512: Nx0WPYWwidvEXc6eyJ3tP1mDvy/y3Ai4ADehEJ4cyzuBnVPwKA3pn2AOf+DPXSpV/e151bSQO3roYIKWjryXig==
releaseDate: '2025-11-10T12:02:44.401Z'
